{{ ansible_managed }}
auto lo
iface lo inet loopback
    address 10.10.10.100/32

auto eth0
iface eth0 inet dhcp
    vrf mgmt

auto swp1
iface swp1

auto swp3
iface swp3

auto mgmt
iface mgmt
    address 127.0.0.1/8
    address ::1/128
    vrf-table auto